package com.kmall.manager.manager.express.sf.entity;

import javax.xml.bind.annotation.*;
import java.util.List;

/**
 * @author huangyq
 * @version 1.0
 * 2019-04-02 14:13
 */

@XmlRootElement(name = "RouteResponse")
@XmlAccessorType(XmlAccessType.FIELD)
public class RouteResponseEntity {
    @XmlElement(name = "Route")
    private List<RouteEntity> routeResponse;
    @XmlAttribute(name = "mailno")
    private String mailno;

    public String getMailno() {
        return mailno;
    }

    public void setMailno(String mailno) {
        this.mailno = mailno;
    }

    public List<RouteEntity> getRouteResponse() {
        return routeResponse;
    }

    public void setRouteResponse(List<RouteEntity> routeResponse) {
        this.routeResponse = routeResponse;
    }
}
